View Single Post
Old 29th October 2012, 09:17 AM   #2 (permalink)
Obsi
Elite - Post: 4026
 Obsi's Avatar

Cheeky
Default

Just a reminder to people that you'll need to update minecraft to 1.4 for the event and then revert back to the 1.3.2 to play on the servers afterwards (until we update the servers).

If you don't already know how to manage doing this - there's a post in the Minecrafting 101 thread, giving you 3 options for how to run multiple versions of minecraft - http://www.theoldergamers.com/forum/...ml#post2967475

(remember if you are updating for this event, it's a good idea to make a copy of your minecraft.jar BEFORE you update, so you have that as a backup should something go wrong [I personally just zip it and leave the zip file sitting there in the bin folder])
__________________

Obsi is offline   Reply With Quote